Name:		colrdx
Version:	1.02
Release:	7%{?dist}
Summary:	DX-cluster client with curses color support

Group:		Applications/Communications
License:	GPLv2
URL:		http://pg4i.chronos.org.uk/linux/%{name}.html
Source0:	http://pg4i.chronos.org.uk/download/%{name}-%{version}.tar.gz
Patch0:		%{name}-install.patch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:	ncurses-devel
#Requires:       

%description
Colrdx is a simple client for amateur radio dx-clusters. In a split-screen
display you can type commands for the cluster in the bottom part. Messages
from the dx-cluster will appear in the main window. There is also a status
line at the top with some basic information.

%prep
%setup -q
%patch0 -b .install

%build
make %{?_smp_mflags} CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc COPYING ChangeLog TODO
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1.gz

%changelog
* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.02-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.02-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Fri May  8 2009 Randall J. Berry <dp67@fedoraproject.org> - 1.02-5
- Update cvs

* Fri May  8 2009 Ville Skyttä <ville.skytta at iki.fi> - 1.02-4
- Build with $RPM_OPT_FLAGS.

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.02-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Thu Nov 22 2007 Robert 'Bob' Jensen <bob@bobjensen.com> 1.02-2
- Submit for Review

* Thu Nov 22 2007 Robert 'Bob' Jensen <bob@bobjensen.com> 1.02-1
- Fix BR

* Tue May 15 2007 Robert 'Bob' Jensen <bob@bobjensen.com> 1.02-0
- Initial SPEC

